Bug 1414146 - datacenter association for templates missing
Summary: datacenter association for templates missing
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: cfme-future
Assignee: Adam Grare
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 21:34 UTC by Josh Carter
Modified: 2020-03-11 15:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 18:08:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Adam Grare 2017-04-04 18:08:16 UTC
Without more data there is nothing we can do, if the customer hits this again please re-open.


Note You need to log in before you can comment on or make changes to this bug.